Menu
Loading...
Przeczytaj poprzedni wpis:
Magento kompatybilne z PHP 5.4

21 stycznia Magento wydało łaty dostosowujące platformę do PHP 5.4. Są one dostępne dla wersji od 1.6.0.0 do 1.8.0.0. Przejście...

Zamknij